Results 1 to 8 of 8

Thread: Which updates are best to install on 4.3E (or 4.1/4.2E) before installing softmod ?

  1. #1
    New Member
    Join Date
    Mar 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Which updates are best to install on 4.3E (or 4.1/4.2E) before installing softmod ?

    Hello,

    When I install the configurable usb loader for customers, I first update the wii to 4.3E with the original game "Call of Duty - Black OPS".

    After that I install the HBC and all the necessary cIOS update files for the USB Loader.

    But, lately some customers tell me that a few newer games, want to update the wii before they can be played.
    Now I know that it maybe is better to use that game to update the wii to 4.3E, but at the other hand I think I will constantly running behind.

    So my question is:

    What is currently the best way to update the wii, so that I am sure I have all the game updates installed on the wii ?

  2. #2
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,675
    Thanks
    981
    Thanked 1,377 Times in 1,137 Posts
    Blog Entries
    10
    you should have priiloader installed to block updates, there is no need to update to 4.3 as 4.1 is the sm to be on and you dont need a game to mod it
    thanks to bmarlo for this signature


  3. #3
    New Member
    Join Date
    Mar 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    So when the customer is on 4.2E or 4.3E it is better to downgrade to 4.1E in order to also have a wii which can play import games ?

    When the wii is on 4.1E, what's the best update pack in order to prevend new games asking to update ?

    Is this the best list of updates ? :

    10-10-2010 16:22 1.773.568 0-cIOS236-v65535.wad
    31-12-2010 01:58 1.955.584 1-cIOS60-64-v65535.wad
    25-05-2010 16:22 23.583.936 2-Systemmenu_v450.wad
    05-08-2010 10:09 1.771.456 cIOS199-v65535.wad
    10-01-2011 02:53 1.965.504 cIOS202[57]-v5.wad
    10-01-2011 02:51 1.943.680 cIOS222[38]-v4.wad
    10-01-2011 02:51 1.924.608 cIOS223[37-38]-v4.wad
    10-01-2011 02:52 1.965.504 cIOS224[57]-v5.wad
    10-01-2011 02:52 1.997.632 cIOS248[56]-v20.wad
    10-01-2011 02:56 2.040.960 cIOS249[57]-v19.wad
    10-01-2011 02:53 2.005.504 cIOS250[37]-v19.wad
    31-12-2010 01:58 1.772.016 cIOS30-64-v65535.wad
    31-12-2010 01:58 1.941.696 cIOS50-64-v65535.wad
    31-12-2010 01:58 1.958.848 cIOS70-64-v65535.wad
    10-10-2010 17:07 1.616.464 IOS12-64-v526.wad
    10-10-2010 17:07 1.620.496 IOS13-64-v1032.wad
    10-10-2010 17:07 1.620.496 IOS14-64-v1032.wad
    10-10-2010 17:07 1.620.496 IOS15-64-v1032.wad
    20-06-2010 22:12 1.612.672 IOS16-64-v257.wad
    10-10-2010 17:07 1.620.496 IOS17-64-v1032.wad
    10-10-2010 17:07 1.917.200 IOS21-64-v1039.wad
    10-10-2010 17:07 1.627.584 IOS22-64-v1294.wad
    10-10-2010 17:07 1.648.432 IOS28-64-v1807.wad
    10-10-2010 17:08 1.773.520 IOS31-64-v3608.wad
    10-10-2010 17:08 1.773.520 IOS33-64-v3608.wad
    10-10-2010 17:08 1.773.520 IOS34-64-v3608.wad
    10-10-2010 17:08 1.773.520 IOS35-64-v3608.wad
    31-12-2010 02:46 1.773.520 IOS36-64-v3608.wad
    10-10-2010 17:08 1.923.024 IOS37-64-v5663.wad
    10-10-2010 17:08 1.939.344 IOS38-64-v4124.wad
    10-10-2010 17:10 1.923.024 IOS53-64-v5663.wad
    10-10-2010 17:10 1.923.024 IOS55-64-v5663.wad
    10-10-2010 17:10 1.940.128 IOS56-64-v5662.wad
    10-10-2010 17:10 1.967.776 IOS57-64-v5919.wad
    10-10-2010 17:10 1.991.648 IOS58-64-v6176.wad
    10-10-2010 17:11 1.940.128 IOS61-64-v5662.wad
    10-10-2010 17:07 1.566.192 IOS9-64-v1034.wad
    23-08-2010 09:28 333 MMMF.txt
    23-02-2011 20:23 1.024.192 MMMF.wad
    10-10-2010 17:11 185.840 RVL-mios-v10.wad

    Or is there a better list ?

    What do you do, to make sure that you can play all new original games, when you have installed the usbloader or other softmods ?

    With new games, you sometimes need to update the usbloader/softmod.
    How do you prevend this ?

    Or in other words, what's the best update strategy before installing the softmod ?
    How can I check whether or not my list is up-to-date ?
    Last edited by Darkcide666; 03-29-2011 at 05:35 AM. Reason: Double post. Use the edit button.

  4. #4
    WiiHacks Staff
    Only Site Donators Can PM Staff

    Junior Moderator
    Bliepo's Avatar
    Join Date
    Nov 2009
    Location
    On your harddrive (file name: Bliepo.crazy)
    Posts
    1,583
    Thanks
    241
    Thanked 391 Times in 312 Posts
    Blog Entries
    4
    Sometimes, you need to update your USB loader or softmod, there is little to be done about. Futhermore, there is no such thing as a best update strategy. Many users have the idea that being up to date is a good thing and while this is generally true, it is not true for the wii. Normally, on the wii, updating does not give any advantage, except that it allows newer games to be played. Therefore, on the wii, it is best to only update something when there is a need to do so.
    Awesome sig picture does not work
    Brick Prevention- Things you should never do | Ignoring advice and bricking | Be a jedi, donate
    Guide: Softmod ANY wii | How to post a system check | Loading and Playing Wii Backup Games from USB HDD (softmod only)
    System Menu X (IOS150, E) | HBC 1.08 (IOS58) | bootmii/boot2v4 | priiloader 0.7 | cIOSX rev21d2x_v6 (main base IOS 57) | cIOS 223 (IOS 37 + 38 merged) | USB Loader GX 2.2

  5. 1 User Says Thank You Bliepo For This Useful Post


  6. #5
    Member
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    Quote Originally Posted by Bliepo View Post
    Sometimes, you need to update your USB loader or softmod, there is little to be done about. Futhermore, there is no such thing as a best update strategy. Many users have the idea that being up to date is a good thing and while this is generally true, it is not true for the wii. Normally, on the wii, updating does not give any advantage, except that it allows newer games to be played. Therefore, on the wii, it is best to only update something when there is a need to do so.
    +1

    That's true. I can run most of my games just fine, and I'm still using Hermes' IOS222/223 v4.
    Except for Black Ops, where I use 224 of course.

  7. #6
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 923 Times in 666 Posts
    I don't even know where to begin on this thread. proconsoles if you intend to have customers and mod Wiis for cash you have a lot to learn my friend.

    First and foremost do as peire recommended and install PriiLoader to block updates...That's a must. After you do that asking for updates will go away.

    Secondly downgrading to 4.1 to play import games only applies to hardmods. If you are softmodded you can play imports on any SM via a loader.

    Third updating your IOS is pointless is you are using a USB loader as you said. The game loads via cIOS not IOS so you are accomplishing nothing. Updating your IOS is only really on important to hardmods and retail discs played through the disc channel.

    So it sounds like in the end all you have to do is install PriiLoaded and activate the correct hacks. There is no way around updating homebrew programs, cIOS, loaders, and the like though...You'll have to teach your customers how to (but it sounds like you have a bit to learn yourself), provide support, or tell them to figure it out on their own.
    Last edited by Darkcide666; 03-29-2011 at 05:24 AM.
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  8. #7
    New Member
    Join Date
    Mar 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Of course I install priiloader to block online and disc updates.

    What I do for the usb loader installation is:

    1) First I take the original Call of Duty Black OPS to update to 4.3E and to make sure the wii is up-to-date
    2) I install the HBC and install all of the above wads.
    3) I install the Configurable USB Loader forwarder
    4) I install Priiloader beta

    The reason I do step 1, is to make sure the customer can play all new original games. But 1 time he had problems with playing Mario Sports Mix.

    Is there a method to check the updates from within a game, to see what the update will exactly do ?
    I mean is there a program which can check which IOS' the game will update ? I know there is W.I.U. which I used a lot of times.

    I thought this forum is for people who like to share and learn, right ?

  9. #8
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 923 Times in 666 Posts
    Quote Originally Posted by proconsoles View Post
    The reason I do step 1, is to make sure the customer can play all new original games. But 1 time he had problems with playing Mario Sports Mix.

    Is there a method to check the updates from within a game, to see what the update will exactly do ?
    I mean is there a program which can check which IOS' the game will update ? I know there is W.I.U. which I used a lot of times.

    I thought this forum is for people who like to share and learn, right ?
    What part of a loader uses cIOS not IOS don't you understand? Only one IOS can be active at any given time. If you are using a USB loader it is using your cIOS to launch the game not the IOS making IOS updates useless. Hence cIOS updates and different bases for them. If you are hell bent on needlessly updating your IOS the three sure fire ways I can think of. You could run a sys check and compare the list against the most current IOS on NUSD then download and install them as WADs. You could use DOP-Mii to compare whats installed vs. current and update as need be. Or finally you could use the update all your IOS's guide on here. I believe you could do so with MMM too but I don't use it. Just remember the current IOS isn't neccisarrly the best so you don't install stubs thinking they are the required recent IOS.

    And if you have PriiLoader properly installed and configured newer games shouldn't be asking for updates. You'll never see and update screen. That's why peire and I were assuming you weren't installing PriiLoader.
    Last edited by Darkcide666; 03-30-2011 at 05:17 AM.
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •